<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml"
	xmlns:th="http://www.thymeleaf.org">
<head></head>
<body>
	Hi,
	<span th:text="${Name}"></span> <br> 
	Job Name -:
	
	<span th:text="${jobName}"></span> <br>
	 Status -:
	
	<span th:text="${status}"></span> <br>
	 Total Record Count -:
	
	<span th:text="${totalCount}"></span> <br>
	 Processed Record Count -:
	
	<span th:text="${processedCount}"></span>  <br>
	Job Start Time -:
	
	<span th:text="${jobStartDateTime}"></span> <br>
	Job End Time -:
	
	<span th:text="${jobEndDateTime}"></span>
</body>
</html>
